Latest Diablo 3 News
Support the site! Become a Diablo: IncGamers PAL - Remove ads and more!

Downgrading to be able to launch d2se again

Discussion in 'Diablo 2 Community Forum' started by Radudu, Mar 31, 2019.

Thread Status:
Not open for further replies.
  1. Radudu

    Radudu Diabloii.Net Member

    Joined:
    May 21, 2017
    Messages:
    16
    Likes Received:
    5
    Trophy Points:
    17
    I played on bnet and installed 1.14d and since then cant launch d2se. I was wondering if anyone could help me downgrading patch so i can launch d2se again and play my plugy account without messing with my characters saves. i wont be playing bnet again so im not looking to have differents folders for sp and mp
     
  2. Noodle

    Noodle Moderator

    Joined:
    Jul 18, 2003
    Messages:
    9,298
    Likes Received:
    624
    Trophy Points:
    235
    PlugY is not an accepted mod in these forums, so you would likely have better luck elsewhere. Thanks.
     
Thread Status:
Not open for further replies.

Share This Page